Subject: Re: [lojban] Re: detri

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 15 Dec 2000 23:08:22

la pycyn joi la xod cusku di'e

> > How can one lose a sentence in the first place?
>
>Yes. I wondered that myself.

One can lose a sentence, for example, when distracted while
reading, but Pierre never talked about losing one, he talked
of finding one. I assumed he meant that he found it in
some text archive, but it now sems he meant something else.

>But does finding have a
>destination?? Sure! le pu'u facki cu ve klama fe le te facki

The x3 of {tolcri} is of course the place where the thing
is found:

mi tolcri lo sfani le stasu
"I found a fly in the soup."

{facki} is not strictly for finding things, but finding
out about things:

mi facki le du'u lo sfani cu nenri le stasu kei le stasu
"I found out about the soup that there was a fly in it."

The place structure of {facki} is very inconvenient for the
basic meaning of "find".

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.